﻿header.home .logo{width:18.375rem;min-width:133px}
.logo{float:left}


.homepage-promo{
display: block !important;
position: absolute;
width: 100%;
clear: both;
height: 322px;
left: 0;
}

.homepage-promo .hero{
	text-align: center;
}

.homepage-promo .hero a{
	border: none;
}

.homepage-promo .hero a img{
	border: none;
}
  .landing-header .motto {    padding-top: 8%;    text-align: left;    z-index: 3; }

.motto.white-color h3.text-center{
	font-weight: normal !important;
	font-size: 30px !important;
	letter-spacing: 1px !important;
	line-height: 35px !important;
}


.site-description {
  font-size: 14px;
  font-size: 1.4rem;
  color: #6D6D6D; }
.ubermenu .ubermenu-tabs-group{border-style:solid}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab-content-panel,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs-group{width:100%;min-width:100%;max-width:100%;left:0}
